#ifndef ABBROWSERAPP_H
#define ABBROWSERAPP_H
// $Id: abbrowserapp.h,v 1.1 2000/11/30 00:34:32 cschumac Exp $
//
// AbBrowser Application
//

#include <kuniqueapp.h>

class Pab;

class AbBrowserApp : public KUniqueApplication {
    Q_OBJECT
  public:
    AbBrowserApp();
    virtual ~AbBrowserApp();

    int newInstance();
    
  private:
    Pab *mAbBrowser;
};

#endif
